package com.tzld.piaoquan.ad.engine.commons.score;

import com.tzld.piaoquan.ad.engine.commons.score.model.XGBoostModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseXGBoostModelScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseXGBoostModelScorer.class);

    public BaseXGBoostModelScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(XGBoostModel.class);
    }
}
